@use "vars-svm" as vars;

.svm-pixel-map-controls {
  display: flex;
  flex-direction: column;
  padding: 15px;
  border-radius: 15px;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 4px;
}

.opacity-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  column-gap: 15px;
}

// .slide-map-controls {
//   position: absolute;
//   top: 20px;
//   left: 20px;
//   padding: 10px;
//   display: flex;
//   flex-direction: column;
//   background-color: rgba($color: #000000, $alpha: 0.7);
//   max-height: 470px;
//   overflow-x: hidden;
//   overflow-y: auto;
// }

// .channel-control {
//   display: flex;
//   flex-direction: column;
// }

// .color-container {
//   display: flex;
//   flex-direction: row;
//   justify-content: flex-start;
//   align-items: center;
//   column-gap: 10px;
// }

// $color-size: 14px;
// .color-indicator {
//   width: $color-size;
//   height: $color-size;
//   border-radius: 50%;
// }
